@charset "utf-8";
body {
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#737272;
	font-size:12pt;	
}

.Normal{
	font-size: 12pt;
	line-height: 140%;	
}

a:link, a:visited, a:active {
	text-decoration: none;
    color: #036;
}
a:hover {
    text-decoration: underline;
    color: #f00;
}

p, strong {
	color: #737272;
}

p {
	display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}



img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: unset;
}
.doc {
	/* keeps things inline in admin section */
	width:100%;
	float:left;
	position:relative;	
}
.dnnModule{
	height:auto;	/* fixes up buggy module height */
}

.contentwrapper {
	width:870px;
	margin:0px auto;
}
.header{
	height:182px;
	width:100%;
	margin:0px 0 0 0;
	float:left;	
	position:relative;
	text-align:left;
}
.header .logo{
	width:162px;
	height:162px;
	margin-top:20px;
	float:left;
	position:absolute;
}
.mapbtn{
	margin-top:-30px;	
}

h1 {
	line-height: 28px;
}

h1.container{
	padding:5px;
	background: #00006b;
	color:#fff;
	font-size:18pt;
	display:inline;
}
h1.container>span.Head{
	color:#fff;
	font-size:18pt;
	display:inline;
	padding: 0 20px;
	font-weight: bold;
}
h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    line-height: 1.25rem;
}

ul, ol {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}


.header #address {
	width:500px;
	height:40px;
	margin:110px 0 0 180px;
	float:left;
	position:absolute;
	font-size:1.4em;
	font-weight: bold;
}

.header #headerCentre {
	width:196px;
	height:80px;
	float:left;	
	background: transparent;
	margin: 0 0 0 364px;
	text-align: left;
	position:absolute;
}

.header .auscrank{
	width:358px;
	height:80px;
	float:left;	
	background:url(../images/lfauscrank.png) no-repeat right top;
	margin:0 0 0 500px;
	position:absolute
}
.header .auscrank .button{
	width: 116px;
	height:33px;
	float:left;
	margin:48px 0px -5px 100px;
}
.nav{
	width:	670px;
	height:40px; /* todo adjust height for hover here */
	margin:0px 0px 0px 14px;
	float:left;
	position:relative;
	z-index:900;
	clear:both;
}
.topimage{
	width:870px;
	height:258px;
	float:left;
	background:url(../images/topimage.png);
	position:relative;
	z-index:0 !important;
	
}
.topimage .button{
	width:150px;
	height:40px;
	float:left;
	margin: 160px 0px 0px 580px;
		
}
.boxescontainer{
	margin-top:-35px;
	width:100%;
	float:left;
}
.boxescontainer img{
	float:left;
	display:inline;
}
.boxescontainer .box{
	margin-left:30px;
}
.hr {
	width:100%;
	height:7px;
	background:#00006b;
	float:left;
	margin: 7px 0px 7px 0px;
}	
.content {
	width:840px;
	padding:15px 15px 30px 15px;
	float:left;
	background:#fff;
	position:relative;
	z-index:0;
}

.twocolleft{
	width:220px;
	margin-right:20px;
	float:left;
		position:relative;
}
.twocolright{
	width:600px;
	float:left;
	z-index:0;
	/* this is needed to make sub menu dropdown items appear above content area */
	position:relative;
}
.footershadow{
	width:910px;
	height:46px;	
	margin:-5px -20px 0px -20px;
	float:left;
	background:url(../images/footershadow.png) no-repeat;
}
.pagefooter{
	width:100%;
	float:left;
	margin:-20px 0px 15px 0px;


}
.pagefooter .left{
	float:left;
	margin-top:40px;	
	width:570px;
}
.pagefooter .right{
	width:300px;
	float:left;

	
}
.pagefooter .right img{
	float:right;
	margin-right:20px;
}
.pagefooter .copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#1c1c45;
}

.pagefooter .login{
	font-weight:bold;
	color:#c3c3c3;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

}

/* Main Nav */
.main_dnnmenu_rootitem {
	color:#00006b;
	font-size:11pt;
	font-weight:bold;
	line-height:45px;
	height:45px;
	text-align:center;
	border:0px none;
	cursor:pointer;
}
/* Main Nav hover */
.main_dnnmenu_rootitem_hover {
	color:#2384c1;
	cursor:pointer;
	background: url(../images/navhover.png) no-repeat center bottom;
	
}
/* Main Nav selected */
.main_dnnmenu_rootitem_selected {
	color:#00006b;
	font-size:13pt;
	font-weight:bold;
	line-height:45px;
	
}
/* Main Nav Separator */	
.separator {
	padding: 0px 0px 0px 0px;
}
/* submenu */
.main_dnnmenu_subitem {
		color:#00006b;
		font-weight:bold;
}
.main_dnnmenu_submenu {
	background-color:#fff;
	border:1px solid #aaa;
	position:relative;
	z-index:900;
	font-size:9pt;
	line-height:39px;

	cursor:pointer;
}
.main_dnnmenu_subitem{
	
}
.main_dnnmenu_submenu td {
	padding:3px 5px 3px 5px;
	line-height:20px;
	cursor:pointer;
}
.main_dnnmenu_itemhover {
	background-color:#00006B;
	color:#fff;
}
.main_dnnmenu_rootitem_selected td {
}

.sep {
	
	}